[blfs-support] KDE 4.6.0

Eduardo Batalha blfs-support at edbatalha.info
Thu Feb 2 20:41:34 PST 2012


Hi,

Just a small note to say that I've managed to get KDE4 working on top of 
LFS7.0 . 
I mainly used the instructions from BLFS, installing the packages for KDE 
4.6.0 as per the book's instructions. 
I had some problems, the main one being that dbus is only shown as an optional  
dependendy for QT4 and it really needs to be installed before you compile QT4 
if you want to install KDE4 too. I ended up compiling QT4 twice. 
From memory, I also had to give up on gstreamer but so far the xine backend 
has been able to play all my files, so I cannot really complain much.
I had other problems but unfortunately did not write them down as I went 
along, or how I solved them, as I was did not foresee that I would actually 
end up with a fully functioning desktop. (
Anyway, KDE 4.6.0 is not really the latest version of KDE so I plan to do it 
again, in which case I'll share my experiences on the maillist. 
I'm just not sure yet if I'll go for KDE 4.7.4 or for the very recent 4.8.0.

Regards,
Ed



More information about the blfs-support mailing list